{
  "$Bundles": {
    "System.Runtime": "1.0.0.0",
    "VRage": "2.2.0.2002"
  },
  "$Type": "VRage:Keen.VRage.UI.Shared.ObjectInspector.PropertyInspectorSettings",
  "$Value": {
    "RetractedCollapsible": [],
    "ShowExtensions": false,
    "CollapseByDefault": false
  }
}